Subject: Re: New charter

From: Wataru Imajuku <[email-masked]>
Date: Fri, 26 Nov 2004 12:39:10 +0900

Hi, Kiretti and all

  I think most important issues are

1) MPLS-GMPLS migration
2) GMPLS interoperability issues
3a) should the IETF take on L1VPNs?
3b) if yes to 3a, should this be done in CCAMP?
5) Control plane work
9) QoS control

Next important thing is
4) Waveband switching

  Also, I think we should address to scalability issues.
  Especially for restoration.

  But I'm neutral for following issues,
7) Deployment consi derations for GMPLS
8) PCE requirements

Best Regards,
Wataru

---------------------------------
Wataru Imajuku, Ph.D.
@NTT Network Innovation Labs.
TEL +81-46-859-4315
FAX +81-46-859-5541